Apple QuickTime/Darwin Streaming Server DESCRIBE Request Remote Denial of Service Vulnerability

Bugtraq ID: 9735
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2004-0169
CVE-2004-0169
Remote: Yes
Local: No
Published: Feb 24 2004 12:00AM
Updated: Jul 12 2009 03:06AM
Credit: The disclosure of this issue has been credited to iDEFENSE.
Vulnerable: Apple Quicktime Streaming Server 4.1.3
+ Apple Mac OS X 10.3.2
+ Apple Mac OS X 10.2.8
+ Apple Mac OS X Server 10.3.2
+ Apple Mac OS X Server 10.3.1
+ Apple Mac OS X Server 10.3.1
+ Apple Mac OS X Server 10.3
+ Apple Mac OS X Server 10.3
+ Apple Mac OS X Server 10.2.8
+ Apple Mac OS X Server 10.2.8
Apple Darwin Streaming Server 4.1.3
+ Apple Mac OS X 10.3.2
+ Apple Mac OS X 10.2.8
+ Apple Mac OS X Server 10.3.2
+ Apple Mac OS X Server 10.3.1
+ Apple Mac OS X Server 10.3.1
+ Apple Mac OS X Server 10.3
+ Apple Mac OS X Server 10.3
+ Apple Mac OS X Server 10.2.8
+ Apple Mac OS X Server 10.2.8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus